export const sets = {};
sets.global = "global";
sets.inputFocused = "inputFocused";
sets.npcActive = "npcActive";
sets.cursorHoveringOnPen = "cursorHoveringOnPen";
sets.cursorHoveringOnCamera = "cursorHoveringOnCamera";
sets.cursorHoveringOnInteractable = "cursorHoveringOnInteractable";
sets.cursorHoveringOnUI = "cursorHoveringOnUI";
sets.cursorHoveringOnActionable = "cursorHoveringOnActionable";
sets.cursorHoveringOnTextureLightActionableElement = "cursorHoveringOnTextureLightActionableElement";
sets.cursorHoveringOnVideo = "cursorHoveringOnVideo";
sets.cursorHoveringOnNothing = "cursorHoveringOnNothing";
sets.cursorHoldingPen = "cursorHoldingPen";
sets.cursorHoldingCamera = "cursorHoldingCamera";
sets.cursorHoldingInteractable = "cursorHoldingInteractable";
sets.cursorHoldingUI = "cursorHoldingUI";
sets.cursorShowingTeleportIndicator = "cursorShowingTeleportIndicator";
sets.rightHandTeleporting = "rightHandTeleporting";
sets.rightHandHoveringOnPen = "rightHandHoveringOnPen";
sets.rightHandHoveringOnCamera = "rightHandHoveringOnCamera";
sets.rightHandHoveringOnInteractable = "rightHandHoveringOnInteractable";
sets.rightHandHoveringOnActionable = "rightHandHoveringOnActionable";
sets.rightHandHoveringOnNothing = "rightHandHoveringOnNothing";
sets.rightHandHoldingPen = "rightHandHoldingPen";
sets.rightHandHoldingCamera = "rightHandHoldingCamera";
sets.rightHandHoldingInteractable = "rightHandHoldingInteractable";
sets.leftHandTeleporting = "leftHandTeleporting";
sets.leftHandHoveringOnPen = "leftHandHoveringOnPen";
sets.leftHandHoveringOnCamera = "leftHandHoveringOnCamera";
sets.leftHandHoveringOnInteractable = "leftHandHoveringOnInteractable";
sets.leftHandHoldingPen = "leftHandHoldingPen";
sets.leftHandHoldingCamera = "leftHandHoldingCamera";
sets.leftHandHoldingInteractable = "leftHandHoldingInteractable";
sets.leftHandHoveringOnNothing = "leftHandHoveringOnNothing";
